WordPress.org

Forums

Flash Video Player
broken (3 posts)

  1. NormanBird
    Member
    Posted 4 years ago #

    dont work

  2. ClaytonJames
    Member
    Posted 4 years ago #

    Just tested it. It works okay for me on 3.0.5, in spite of this information:

    Requires WordPress Version: 2.2.2 or higher
    Compatible up to: 2.9.2
    Last Updated: 2010-4-8

    http://wordpress.org/extend/plugins/flash-video-player/installation/

  3. jdsakky
    Member
    Posted 4 years ago #

    this still works for me, but given that the dev is MIA, viper's quick tags does the same job.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Flash Video Player
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic